/* line 3, scss/prospectHome.scss */
.fade {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 0.1s linear;
  -o-transition: opacity 0.1s linear;
  -webkit-transition: opacity 0.1s linear;
  transition: opacity 0.1s linear;
}
/* line 7, scss/prospectHome.scss */
.fade.in {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* line 13, scss/prospectHome.scss */
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 125;
  background-color: #464646;
}
/* line 23, scss/prospectHome.scss */
.modal-backdrop.fade {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

/* line 28, scss/prospectHome.scss */
.modal-backdrop,
.modal-backdrop.fade.in {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}

/* line 35, scss/prospectHome.scss */
.modal * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 39, scss/prospectHome.scss */
.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 150;
  overflow: visible;
  width: 358px;
  height: 510px;
  outline: none;
  margin: -250px 0 0 -179px;
  padding: 10px 20px;
  background-color: white;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 15px;
  box-shadow: 0 0 12px black;
  -moz-background-clip: padding;
  -o-background-clip: padding-box;
  -webkit-background-clip: padding;
  background-clip: padding-box;
}
/* line 63, scss/prospectHome.scss */
.modal.fade {
  -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
  -o-transition: opacity 0.3s linear, top 0.3s ease-out;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
  transition: opacity 0.3s linear, top 0.3s ease-out;
}
/* line 67, scss/prospectHome.scss */
.modal.fade.in {
  top: 50%;
}

/* line 72, scss/prospectHome.scss */
.modal-wrapper {
  height: 492px;
}

/* line 76, scss/prospectHome.scss */
.modal-close {
  border: 0;
  position: absolute;
  top: 10px;
  right: 10px;
  display: inline-block;
  height: 20px;
  width: 20px;
  background: url(/img_/sflystore/imgDialogClose.png) top left no-repeat;
}
/* line 91, scss/prospectHome.scss */
.modal-close:focus {
  outline: none;
}

/* line 97, scss/prospectHome.scss */
#signupForm {
  position: relative;
  color: #181512;
}

/* line 102, scss/prospectHome.scss */
.signupForm-header {
  font-size: 14px;
  margin-bottom: 10px;
  font-family: "Avenir LT W01 65 Medium", Verdana, Arial, sans-serif;
}

/* line 108, scss/prospectHome.scss */
.signupForm-promise {
  font-family: "Avenir LT W01 85 Heavy", Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #f05323;
}

/* line 115, scss/prospectHome.scss */
.signupForm-small, .signupForm-note {
  font-family: "Avenir LT W01 65 Medium",Verdana,Arial,sans-serif;
  font-size: 12px;
}
/* line 120, scss/prospectHome.scss */
.signupForm-small a, .signupForm-note a {
  text-decoration: none;
}

/* line 125, scss/prospectHome.scss */
.signupForm-small {
  color: #86888a;
}

/* line 129, scss/prospectHome.scss */
.signupForm-wrapper {
  padding: 10px 0;
}

/* line 133, scss/prospectHome.scss */
.signupForm-block {
  padding: 10px 0 20px;
}

/* line 137, scss/prospectHome.scss */
.signupForm-promises {
  margin: 5px 0 10px;
}

/* line 141, scss/prospectHome.scss */
.signupForm-errorContainer {
  padding-left: 15px;
  list-style: disc outside;
}

/* line 146, scss/prospectHome.scss */
.signupForm-promise-bullet {
  font-family: "Avenir LT W01 65 Medium", Verdana, Arial, sans-serif;
  list-style: disc inside;
  font-size: 12px;
  margin: 5px;
}

/* line 154, scss/prospectHome.scss */
.form-section {
  margin-bottom: 10px;
}

/* line 158, scss/prospectHome.scss */
.form-field {
  font-family: "Avenir LT W01 55 Roman", Verdana, Arial, sans-serif;
  width: 240px;
  padding: 1px 2px;
  height: 22px;
  border: 1px solid #c6c7c9;
  font-size: 13px;
  border-radius: 0;
  line-height: 15px;
  -webkit-appearance: none;
  -moz-transition: box-shadow 0.2s;
  -o-transition: box-shadow 0.2s;
  -webkit-transition: box-shadow 0.2s;
  transition: box-shadow 0.2s;
}
/* line 61, ../../../../../../../../../Users/rwilliams/.rvm/gems/ruby-1.8.7-p374/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/css3/_user-interface.scss */
.form-field:-moz-placeholder {
  color: #999;
}
/* line 64, ../../../../../../../../../Users/rwilliams/.rvm/gems/ruby-1.8.7-p374/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/css3/_user-interface.scss */
.form-field::-moz-placeholder {
  color: #999;
}
/* line 67, ../../../../../../../../../Users/rwilliams/.rvm/gems/ruby-1.8.7-p374/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/css3/_user-interface.scss */
.form-field:-ms-input-placeholder {
  color: #999;
}
/* line 56, ../../../../../../../../../Users/rwilliams/.rvm/gems/ruby-1.8.7-p374/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/css3/_user-interface.scss */
.form-field::-webkit-input-placeholder {
  color: #999;
}
/* line 180, scss/prospectHome.scss */
.form-field:focus {
  outline: none;
  border: 1px solid #369;
}

/* line 186, scss/prospectHome.scss */
.form-oops {
  display: none;
}

/* line 190, scss/prospectHome.scss */
.error {
  display: none;
}

/* line 194, scss/prospectHome.scss */
#signupForm-errors {
  display: none;
  font-family: 'Avenir LT W01 65 Medium', Verdana, Arial, sans-serif;
  background: url("/img_/SFLY/imgError.png") no-repeat scroll left top transparent;
  color: #f00;
  font-size: 12px;
  margin-bottom: 10px;
  padding-left: 25px;
  padding-bottom: 2px;
}

/* line 208, scss/prospectHome.scss */
.form-field-label {
  display: none;
}

/* line 212, scss/prospectHome.scss */
.no-placeholder .form-field-label {
  font-family: "Avenir LT W01 85 Heavy", Verdana, Arial, sans-serif;
  display: block;
}

/* line 217, scss/prospectHome.scss */
.no-placeholder .modal {
  height: 530px;
}
